.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5d323fe5-1e0e-abe6-5400-8a0481f03e9a {
text-align: center !important;
}
.lfr-layout-structure-item-260e0ad9-e817-af3d-919a-ea336e86366c {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a86944e-8213-c743-7c51-b0917d5804d0 {
text-align: center !important;
}
.lfr-layout-structure-item-7b2a2453-e7d7-9c63-3cfd-7ddadb2db089 {
text-align: center !important;
}
.lfr-layout-structure-item-b3820d56-d3e7-5743-6fbe-f0d72ad702b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3820d56-d3e7-5743-6fbe-f0d72ad702b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-649612dd-3f2a-2270-cd64-46248fcf7f3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-649612dd-3f2a-2270-cd64-46248fcf7f3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-1b1b2ff7-a9ae-c657-3cb0-eaf64fa0acaa {
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-155faa81-8721-fa75-dbd7-be8ea4f3a7d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-155faa81-8721-fa75-dbd7-be8ea4f3a7d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e34ee9c4-e670-f4dc-9edd-63268b076067 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e34ee9c4-e670-f4dc-9edd-63268b076067) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b247d16-3e32-a9bd-14e4-a0ef308dde41 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9abcbc15-54c9-faaf-0164-0f26acdce799 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9abcbc15-54c9-faaf-0164-0f26acdce799) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-80d5a68c-ee96-ab4b-5fbf-ccab95479af0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c1b9f158-a6da-721f-cebe-cec605d2ddcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1b9f158-a6da-721f-cebe-cec605d2ddcc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-eeef6979-19b3-b139-61ab-fb22d7dd2828 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eeef6979-19b3-b139-61ab-fb22d7dd2828) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-31d9ca2a-727d-3b28-a2a3-7c6014637048 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31d9ca2a-727d-3b28-a2a3-7c6014637048) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a734259e-02a1-2706-fd2c-f6578eb21955 {
text-align: center !important;
}
.lfr-layout-structure-item-a91d28b8-d5c4-d9c5-7af0-852120e7184d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a91d28b8-d5c4-d9c5-7af0-852120e7184d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7cb1d89f-93c8-ebdb-8d56-18119f83aa03 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52689d53-e481-8a4d-5a28-5671df4c7f9d {
background-color: rgb(16, 25, 33) !important;
}
.lfr-layout-structure-item-29b1bc6c-4d00-454a-b4e9-0193a1eea7ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29b1bc6c-4d00-454a-b4e9-0193a1eea7ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6d7ba847-670a-1339-d146-2912eaed8fc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d7ba847-670a-1339-d146-2912eaed8fc5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ece364a4-835e-8055-1fa0-4dd6648fbe01 {
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5d323fe5-1e0e-abe6-5400-8a0481f03e9a {
text-align: center !important;
}
.lfr-layout-structure-item-3643a87b-44f0-e8cb-99b3-8f96d812e49b {
display: none !important;
}
.lfr-layout-structure-item-d180aa10-98ea-d34d-2957-87d124e018f5 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-31d9ca2a-727d-3b28-a2a3-7c6014637048 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3643a87b-44f0-e8cb-99b3-8f96d812e49b {
display: none !important;
}
.lfr-layout-structure-item-d180aa10-98ea-d34d-2957-87d124e018f5 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-9abcbc15-54c9-faaf-0164-0f26acdce799 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eeef6979-19b3-b139-61ab-fb22d7dd2828 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91f69717-419d-77ce-42b3-bf650f42e7dd {
text-align: left !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8b247d16-3e32-a9bd-14e4-a0ef308dde41 {
text-align: center !important;
}
.lfr-layout-structure-item-9abcbc15-54c9-faaf-0164-0f26acdce799 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eeef6979-19b3-b139-61ab-fb22d7dd2828 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31d9ca2a-727d-3b28-a2a3-7c6014637048 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}